﻿img {
    color: transparent;
    font-size: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

a {
    color: #666;
    text-decoration: none;
}

.offplan {
    width: 100%;
    position: relative;
}

    /*.offplan .wrapper {
        width: 1080px;
        margin: 0 auto;
        padding: 20px 0;
    }*/

@media screen and (max-width: 1080px) {
    .offplan .wrapper {
        width: 100%;
        text-align: center;

    }
}

.offplan .wrapper .card-offplan {
    width: calc(90% / 2);
    /*height: 160px;*/
    display: inline-block;
    margin: 4px 20px;
    /*background: #ddd;*/
    vertical-align: top;
    text-align: left;
    box-shadow: 0 7px 18px 2px rgba(50, 50, 50, 0.25);
}

    .offplan .wrapper .card-offplan:hover {
        -webkit-box-shadow: 0 7px 18px 2px rgba(50, 50, 50, 0.25);
        box-shadow: 0 7px 18px 2px rgba(50, 50, 50, 0.25);
    }

@media screen and (max-width: 992px) {
    .offplan .wrapper .card-offplan {
        width: 80%;
        margin: 5px auto;
    }
}

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan {
        width: 90%;
        height: 120px;
    }
}

.offplan .wrapper .card-offplan__img {
    width: 120px;
    height: 120px;
    background: #999;
    position: relative;
    display: inline-block;
    top: 20px;
    left: -20px;
    vertical-align: top;
    -webkit-box-shadow: 0 1px 4px 1px rgba(50, 50, 50, 0.25);
    box-shadow: 0 1px 4px 1px rgba(50, 50, 50, 0.25);
}

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__img {
        width: 80px;
        height: 80px;
    }
}

.offplan .wrapper .card-offplan__img img {
    width: 100%;
    height: 100%;
}

.offplan .wrapper .card-offplan__details {
    width: calc(92% - 100px);
    height: 120px;
    display: inline-block;
    position: relative;
    top: 20px;
    left: -10px;
    overflow: hidden;
}

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__details {
        width: calc(96% - 80px);
        height: 80px;
    }
}

.offplan .wrapper .card-offplan__details .title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

    .offplan .wrapper .card-offplan__details .title h2 {
        margin: 0;
        color: #333;
    }

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__details .title h2 {
        font-size: 1.2em;
    }
}

.offplan .wrapper .card-offplan__details .developer {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__details .developer {
        display: none;
    }
}

.offplan .wrapper .card-offplan__details .developer h3 {
    margin: 0;
    font-size: 0.95em;
    color: #DD3333;
}

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__details .developer h3 {
        display: none;
    }
}

.offplan .wrapper .card-offplan__details .region {
    margin: 0;
    font-size: 0.8em;
    margin-top: 3px;
    color: #ecb35a;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__details .region {
        display: none;
    }
}

.offplan .wrapper .card-offplan__details .read-more {
    position: absolute;
    bottom: 0;
}

    .offplan .wrapper .card-offplan__details .read-more button {
        width: 60px;
        padding: 10px;
        border: none;
        background: #fff;
        color: #444;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 0.7em;
        cursor: pointer;
    }

@media screen and (max-width: 578px) {
    .offplan .wrapper .card-offplan__details .read-more button {
        width: 50px;
        padding: 7px 10px;
    }
}

.offplan .wrapper .card-offplan__details .read-more button:hover {
    background: #555;
    color: #fff;
}
